/** testimonials **/
.testimonials {width: 80%!important; margin:0 auto!important; text-align: center;}
.testimonials .testimonial_text_inner {position: relative;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;padding: 16px;}
.testimonials .testimonial_text_inner h4 {font-size: 20px;}
.testimonials_holder .testimonials h5{font-size: 13px;}
.testimonials h5 {font-family:'Oswald', sans-serif; font-size: 15px; font;letter-spacing: normal;}
@media only screen and (max-width: 800px){.testimonials .slides {vertical-align: middle;width: 100%!important;}}
@media only screen and (max-width: 600px){.testimonials .slides {vertical-align: middle;width: 100%!important;}}

/** paralax font **/
.minysiw {font-size:45px;font-family: 'Lobster';color: #b41325; text-shadow: 1px 1px #535148;padding: 25% 10%; margin: 0 auto;}
@media only screen and (max-width: 500px) {.minysiw {font-size:25px;}}

/** icons **/
@media only screen and (max-width: 600px){.light .header_top .q_social_icon_holder i.simple_social a { color: #f3f0e4!important;}}

/** menu pages test styling **/
.portfolio_single_text_holder h2 {font-size: 3em; padding-bottom: 0.1em;margin-bottom: 0.5em;margin-top: 0.1em;border-bottom: 5px solid #b72e3d;}
.portfolio_single_text_holder h3 {font-size: 2.5em; padding-bottom: 0.1em;margin-bottom: 0.5em;margin-top: 0.1em;border-bottom: 5px solid #b72e3d;}
.portfolio_single_text_holder h4 {font-size: 2em; padding-bottom: 0.1em;margin-bottom: 0.5em;margin-top: 0.1em;border-bottom: 5px solid #b72e3d;}
.portfolio_single_text_holder h5 {padding-top: 0.1em;margin-top: 0.1em;border-top: 3px solid transparent;color: #333;font-family: 'Open Sans', sans-serif;font-size: 15px;line-height: normal;font-style: normal;font-weight: bold;letter-spacing: normal;}
/** Text Widget **/.textwidget {color: #fff;}.textwidget a:tel {color: #fff;}.hdtel a {color:#fff;}.hdtel a:hover {color:#f3f0e4;}

/** MailPoet Button **/
.widget_wysija_cont .wysija-submit, input.wpcf7-submit {font-family:'Oswald','Open Sans',Helvetica,Arial,sans-serif; font-weight:300; text-transform:uppercase; color:#f3f0e4!important;display: inline-block; float: none;font-size:1.6em;margin:8px;width:80%;padding:10px;background-color:#870413!important;border:none;transition: background-color 300ms;}
.widget_wysija_cont .wysija-submit:hover, input.wpcf7-submit:hover {background-color:#B41325!important;}

/**Latest posts**/
.boxes_excerpt {text-align: justify!important;}

/**Slider h2 text colour mobile**/
@media (max-width: 800px){h2.slider_content skrollable skrollable-between {color: #f3f0e4!important;}}

/** Back to top **/
#back_to_top span {background-color:#870413!important;}

/** Mobile Menu Icon **/
.mobile_menu_button span {color:#000000;}

/**Open Table Widget alignment **/
#ot-reservation-widget {margin: 8px 17.7%!important;}
#ot-widget-container20 iframe {height: 280px!important;}
@media (max-width: 800px){#ot-reservation-widget {margin: 8px 17.7%!important;}}
@media (max-width: 768px){.vc_col-sm-4 { width: 100%!important;}#ot-reservation-widget {margin: 8px 17.7%!important;}.filter_holder{display: none!important;}}
@media (max-width: 435px){.vc_col-sm-4 { width: 100%!important;}#ot-reservation-widget {margin: 8px 12.7%!important;}}
@media (max-width: 414px){.vc_col-sm-4 { width: 100%!important;}#ot-reservation-widget {margin: 8px 12.7%!important;}}

/**iPhone telephone number styling**/
a[href^=tel] {color: #ffffff!important; text-decoration: none;}

/**return to menus button**/
#123 {width:50%; margin: 0 auto!important; align-content:center;}

/**datepicker z-index**/
.cfdatepicker {z-index: 10000 !important;}

/**comments**/
#comments {display: none !important;}

/**Woocommerce**/
.woocommerce-page .widget.woocommerce input[type='text']:not(.qode_search_field), .woocommerce-page input[type='password'], .woocommerce-page input[type='email'], .woocommerce-page input[type='tel'], .voucher-fields input[type='text'], .voucher-fields input[type='email'], .voucher-fields textarea, .woocommerce-page select {
    font-family: inherit!important;
    padding: 9px 15px!important;
    margin: 0!important;
    border: 0!important;
    outline: 0!important;
    resize: none!important;
    font-size: 13px!important;
    background-color: #cacaca!important;
    color: #080808!important;
}

.voucher-fields textarea {width:100%; height: 150px;}